GLISTEN - Bug #5189

Home page --> Filter Property --> View property --> Need to add email content when the user sends

an inquiry for property.
11/15/2022 03:30 PM - Mohd Irfan

Status: Closed Start date: 11/15/2022
Priority: Normal Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Need to add email content when the user sends an inquiry for property
and should be added delar and individual content in sends inquiry mail

See attached screenshot:
History

#1 - 11/15/2022 03:32 PM - Mohd Irfan
- File clipboard-202211151531-oyxjz.png added
- File clipboard-202211151531-pj5a6.png added

- Description updated

#2 - 11/18/2022 06:45 PM - Manoj jaswal

- Status changed from New to Resolved

#3 - 11/22/2022 01:28 PM - Mohd Irfan
- File clipboard-202211221327-cvcsa.png added

- Status changed from Resolved to Reopened

Reopened for --> email field is not showing on owner mail.

clipboard-202211221327-cvcsa.png

#4 - 11/22/2022 07:10 PM - Manoj jaswal

- Status changed from Reopened to Resolved

#5 - 11/25/2022 05:16 PM - Mohd Irfan
- File clipboard-202211251716-3gb92.png added

- Status changed from Resolved to Reopened

Reopened:

04/03/2025

1/3




clipboard-202211251716-3gb92.png

#6 - 11/25/2022 06:49 PM - Manoj jaswal

- Status changed from Reopened to Resolved

#7 - 11/28/2022 10:45 AM - Mohd Irfan
- File clipboard-202211281044-sy49g.png added

- Status changed from Resolved to Closed
This issue has been verified
and it has been found that the issue is verified !

See attached screenshot:
